import { Tool, ToolController } from '../engine/components';
export const getTool = (world) => {
    const mainActor = world.data.mainActor;
    const toolController = mainActor.getComponent(ToolController);
    const toolActor = mainActor.findChildById(toolController.activeTool);
    return toolActor.getComponent(Tool);
};
